@media (min-width: 992px) {
  .zoom-150 .main-footer {
    bottom: -37.5% !important;
  }
}

.main-footer {
  background-color: #0f0f0f;
}
@media (min-width: 768px) {
  .main-footer {
    position: sticky;
    bottom: -37.5%;
  }
}
@media (min-width: 992px) {
  .main-footer {
    position: sticky;
    bottom: 0;
  }
}
.main-footer .row.f-row .col-9 {
  width: 100%;
}
@media (min-width: 768px) {
  .main-footer .row.f-row .col-9 {
    width: 60%;
  }
}
@media (min-width: 992px) {
  .main-footer .row.f-row .col-9 {
    width: 70%;
  }
}
@media (min-width: 1700px) {
  .main-footer .row.f-row .col-9 {
    width: 76%;
  }
}
.main-footer .row.f-row .col-3 {
  width: 100%;
}
@media (min-width: 768px) {
  .main-footer .row.f-row .col-3 {
    width: 40%;
  }
}
@media (min-width: 992px) {
  .main-footer .row.f-row .col-3 {
    width: 30%;
  }
}
@media (min-width: 1700px) {
  .main-footer .row.f-row .col-3 {
    width: 24%;
  }
}
.main-footer .cta-wrap {
  border-bottom: 1px solid #292929;
}
.main-footer .cta-wrap > .row {
  row-gap: 2.5rem;
  padding: 3.75rem 0 2.5rem;
}
@media (min-width: 1200px) {
  .main-footer .cta-wrap > .row {
    padding: 5rem 0 4.0625rem;
  }
}
.main-footer .f-logo {
  max-width: 8.125rem;
}
.main-footer .f-logo figure {
  padding-top: calc(30 / 130 * 100%);
  position: relative;
}
.main-footer .f-logo figure img,
.main-footer .f-logo figure source {
  position: absolute;
  left: 0;
  width: 100%;
  height: 100%;
  -o-object-fit: cover;
     object-fit: cover;
  top: 0;
}
@media (min-width: 992px) {
  .main-footer .f-logo {
    max-width: 13.3125rem;
  }
  .main-footer .f-logo figure {
    padding-top: calc(50 / 213 * 100%);
    position: relative;
  }
  .main-footer .f-logo figure img,
  .main-footer .f-logo figure source {
    position: absolute;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
       object-fit: cover;
    top: 0;
  }
}
.main-footer .title {
  letter-spacing: -0.09rem;
  max-width: 21.4375rem;
  line-height: 1.3;
}
.main-footer .title span {
  font-weight: normal;
}
@media (min-width: 992px) {
  .main-footer .title {
    max-width: 45.8125rem;
    line-height: 1.1;
    letter-spacing: -0.09rem;
  }
}
.main-footer .footer-btn {
  padding: 0.9375rem 1.84375rem;
  border-radius: 62.4375rem;
  border: 2px solid #fff;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
  line-height: 1.22;
  font-family: "Figtree", sans-serif;
  font-weight: 600;
  background-color: #fff;
  color: #000;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  font-size: 1rem;
}
@media (min-width: 992px) {
  .main-footer .footer-btn {
    padding: 0.9375rem 2.34375rem;
    font-size: 1.125rem;
  }
}
@media (min-width: 992px) {
  .main-footer .footer-btn:hover {
    background-color: transparent;
    color: #fff;
  }
}
.main-footer .footer-content {
  padding: 2.5rem 0 1.875rem;
}
.main-footer .footer-content > .row {
  row-gap: 2.5rem;
}
@media (min-width: 992px) {
  .main-footer .footer-content {
    padding: 2.5rem 0 3.125rem;
  }
}
@media (min-width: 1200px) {
  .main-footer .footer-content {
    padding: 3.8125rem 0 4.5625rem;
  }
}
.main-footer .contact-wrap {
  gap: 1.625rem;
  margin-top: 1.875rem;
}
@media (min-width: 992px) {
  .main-footer .contact-wrap {
    gap: 4.125rem;
    margin-top: auto;
  }
}
.main-footer .contact-wrap .links-wrap {
  gap: 0.75rem;
}
.main-footer .contact-wrap .links-wrap a {
  text-decoration: none;
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.18;
  color: #cecece;
}
@media (min-width: 992px) {
  .main-footer .contact-wrap .links-wrap a {
    color: #9d9d9d;
    letter-spacing: -0.0225rem;
    font-size: 1.125rem;
    line-height: 1.22;
  }
}
.main-footer .contact-wrap .links-wrap a.social {
  text-decoration: underline;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
  position: relative;
}
.main-footer .contact-wrap .links-wrap a.social .f-icon-wrap {
  width: 1.5625rem;
  height: 100%;
  margin-left: 0.25rem;
  overflow: hidden;
}
.main-footer .contact-wrap .links-wrap a.social .f-icon-wrap img {
  height: 0.75rem;
  width: auto;
  -webkit-filter: invert(1);
          filter: invert(1);
  -webkit-transform: translateX(-100%);
          transform: translateX(-100%);
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.76, 0, 0.024, 1);
  transition: -webkit-transform 0.6s cubic-bezier(0.76, 0, 0.024, 1);
  transition: transform 0.6s cubic-bezier(0.76, 0, 0.024, 1);
  transition: transform 0.6s cubic-bezier(0.76, 0, 0.024, 1), -webkit-transform 0.6s cubic-bezier(0.76, 0, 0.024, 1);
}
@media (min-width: 992px) {
  .main-footer .contact-wrap .links-wrap a.social:hover .f-icon-wrap img {
    -webkit-transform: translateX(0);
            transform: translateX(0);
  }
}
.main-footer .contact-wrap address {
  color: #cecece;
  line-height: 1.875rem;
  font-size: 1rem;
  font-weight: normal;
  letter-spacing: -0.0225rem;
  max-width: 13.75rem;
}
@media (min-width: 992px) {
  .main-footer .contact-wrap address {
    line-height: 2.1875rem;
    color: #9d9d9d;
    font-size: 1.125rem;
    margin-top: -0.5rem;
  }
}
.main-footer .footer-nav-wrap {
  margin-bottom: 1.875rem;
}
@media (min-width: 992px) {
  .main-footer .footer-nav-wrap {
    margin-bottom: 5.125rem;
  }
}
.main-footer .footer-nav > span {
  line-height: 1.21;
  color: #adadad;
  margin-bottom: 0.875rem;
  letter-spacing: -0.0175rem;
  font-size: 0.875rem;
  font-weight: normal;
}
@media (min-width: 992px) {
  .main-footer .footer-nav > span {
    line-height: 1.18;
    margin-bottom: 1.5rem;
    letter-spacing: -0.02rem;
    font-size: 1rem;
  }
}
.main-footer .footer-nav ul {
  gap: 0.75rem;
}
@media (min-width: 992px) {
  .main-footer .footer-nav ul {
    gap: 1.25rem;
  }
}
.main-footer .footer-nav ul a {
  font-size: 1.5rem;
  line-height: 1.1;
  font-weight: normal;
  color: #fff;
}
@media (min-width: 992px) {
  .main-footer .footer-nav ul a {
    font-size: 2rem;
  }
}
@media (min-width: 1200px) {
  .main-footer .footer-nav ul a {
    font-size: 2.25rem;
  }
}
.main-footer .footer-nav .current-menu-item a {
  position: relative;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
}
.main-footer .footer-nav .current-menu-item a::before {
  opacity: 1;
  -webkit-transform: translateY(0) scaleY(1);
          transform: translateY(0) scaleY(1);
}
.main-footer .footer-menu-wrap ul {
  gap: 1.875rem;
}
.main-footer .footer-menu-wrap ul a {
  font-size: 1rem;
  font-weight: normal;
  line-height: 1.18;
  color: #cecece;
}
@media (min-width: 992px) {
  .main-footer .footer-menu-wrap ul a {
    font-size: 1.125rem;
    line-height: 1.22;
    letter-spacing: -0.0225rem;
    color: #9d9d9d;
  }
}
.main-footer .footer-menu-wrap .current-menu-item a {
  position: relative;
  max-width: -webkit-max-content;
  max-width: -moz-max-content;
  max-width: max-content;
}
.main-footer .footer-menu-wrap .current-menu-item a::before {
  opacity: 1;
  -webkit-transform: translateY(0) scaleY(1);
          transform: translateY(0) scaleY(1);
}
.main-footer .copyright-wrap {
  padding-bottom: 1.875rem;
  gap: 1rem;
}
@media (max-width: 992px) {
  .main-footer .copyright-wrap {
    padding-bottom: 2.375rem;
  }
}
.main-footer .copyright-wrap a,
.main-footer .copyright-wrap div {
  font-size: 0.875rem;
  font-weight: normal;
  color: rgba(255, 255, 255, 0.6901960784);
  letter-spacing: -0.0175rem;
  line-height: 1.21;
}
@media (min-width: 992px) {
  .main-footer .copyright-wrap a,
  .main-footer .copyright-wrap div {
    color: rgba(255, 255, 255, 0.6901960784);
  }
}
.main-footer .copyright-wrap .legalities {
  gap: 1.8125rem;
}
.main-footer .copyright-wrap .privacy-policy span + span {
  border-left: 1px solid #2b2b2b;
  padding-left: 0.5625rem;
}
.main-footer .copyright-wrap .privacy-policy span.current-menu-item a::before {
  opacity: 1;
  -webkit-transform: translateY(0) scaleY(1);
          transform: translateY(0) scaleY(1);
}
.main-footer .copyright-wrap a {
  -webkit-transition: -webkit-transform 0.6s cubic-bezier(0.76, 0, 0.024, 1);
  transition: -webkit-transform 0.6s cubic-bezier(0.76, 0, 0.024, 1);
  transition: transform 0.6s cubic-bezier(0.76, 0, 0.024, 1);
  transition: transform 0.6s cubic-bezier(0.76, 0, 0.024, 1), -webkit-transform 0.6s cubic-bezier(0.76, 0, 0.024, 1);
}
@media (min-width: 992px) {
  .main-footer .copyright-wrap a:hover {
    opacity: 0.8;
  }
}
.main-footer .white-balance::after {
  content: "";
  position: fixed;
  left: 0;
  bottom: -300px;
  width: 100vw;
  height: 650px;
  background-color: #0f0f0f;
  z-index: -1;
}

.zoom-125 .footer-content {
  padding: 2.5rem 0 2.5rem !important;
}
.zoom-125 .cta-wrap > .row {
  padding: 2.5rem 0 2.5rem;
}